Update de Smartmenus pour Bootstrap nécessaire

Menu responsive

Pour utiliser efficacement Smartmenus sous Bootstrap (http://www.smartmenus.org/) il est indispensable d'installer la nouvelle version de Smartmenus : https://github.com/vadikom/smartmenus

Sous Drupal, le tuto suivant très détaillé est toujours en vigueur :
http://webmar.com.au/blog/drupal-bootstrap-3-multilevel-submenus-hover

Propulsé par Drupal